Installing 1.20.0

Forum for MailWasher Pro 7 and/or older 2011/2012 versions.
santiago102
Mystified Moa
Posts: 8
Joined: Mon Aug 15, 2011 11:08 pm

Installing 1.20.0

Wed Jun 13, 2012 10:14 am

Failed to update correctly. Would not do so even after several tries involving 'Repair'. Downloaded separate file from this site but still failed to instal correctly.

Advice please?
User avatar
Duck
Active Albatross
Posts: 189
Joined: Thu Jul 08, 2010 4:07 am

Re: Installing 1.20.0

Wed Jun 13, 2012 10:16 am

I have the EXACT same issue. Tried REPAIR and MODIFY...to no avail.
User avatar
Sidewinder
Weary Womble
Posts: 11678
Joined: Sun Mar 29, 2009 2:05 pm

Re: Installing 1.20.0

Wed Jun 13, 2012 10:36 am

Go to Help, User Files and put away a backup copy of the complete directory, just in case.

Go to the Control Panel, Programs, MailWasher Pro 2012 and do a Delete rather than repair when prompted to save settings respond yes. Then try the manual download and install.
I am not a Firetrust employee. Just a MW User & Volunteer BETA Tester.
Remember "FREEDOM IS NEVER FREE" U.S.N.
DT W7 64 HP SP1 16GB Ram - LT W7 32 HP SP1 4GB Ram - iPad4 64 GB Ram WiFi/Cellular IOS 9.3 Beta 3
User avatar
rusticdog
Firetrust Monkey
Contact:
Posts: 14225
Joined: Mon Jun 13, 2005 6:27 pm

Re: Installing 1.20.0

Wed Jun 13, 2012 11:23 am

What errors are you getting on install ?
User avatar
rusticdog
Firetrust Monkey
Contact:
Posts: 14225
Joined: Mon Jun 13, 2005 6:27 pm

Re: Installing 1.20.0

Wed Jun 13, 2012 11:30 am

Actually doing this might also help us.

http://forum.firetrust.com/viewtopic.ph ... 392#p59392

It's steps to create a log file from the installer.
santiago102
Mystified Moa
Posts: 8
Joined: Mon Aug 15, 2011 11:08 pm

Re: Installing 1.20.0

Wed Jun 13, 2012 11:33 am

Many thanks, Sidewinder

That did the trick.
User avatar
Duck
Active Albatross
Posts: 189
Joined: Thu Jul 08, 2010 4:07 am

Re: Installing 1.20.0

Wed Jun 13, 2012 10:22 pm

MWP Install Error.jpg
MWP Install Error.jpg (40.96 KiB) Viewed 5512 times
rusticdog wrote:What errors are you getting on install ?
RD,
Sidewinder's option works on my laptop. I decided to wait on using the delete/reinstall option on my desktop and see if the log sheds some light on the issue. I'll wait for your response before making any changes to the desktop.

The issue with the laptop was that it was telling me that I was already up to date. With the desktop, it is EXACTLY the same issue that Santiago102 was having.

I just sent you the log (Attn Chris) at the firetrust forums email.

Duck
User avatar
rusticdog
Firetrust Monkey
Contact:
Posts: 14225
Joined: Mon Jun 13, 2005 6:27 pm

Re: Installing 1.20.0

Wed Jun 13, 2012 11:06 pm

OK so the logs you sent me are from MailWasher failing to install on the desktop, right ?

If not, then that's what I would want.
User avatar
Duck
Active Albatross
Posts: 189
Joined: Thu Jul 08, 2010 4:07 am

Re: Installing 1.20.0

Thu Jun 14, 2012 3:11 am

rusticdog wrote:OK so the logs you sent me are from MailWasher failing to install on the desktop, right ?

If not, then that's what I would want.
Yes...the logs are from the install attempt on the desktop. I would always get the error that I sent (re: attachment above) when trying to update/install the latest MWP. I followed the instructions that you gave in another link to get the logs and that is what I sent.
User avatar
rusticdog
Firetrust Monkey
Contact:
Posts: 14225
Joined: Mon Jun 13, 2005 6:27 pm

Re: Installing 1.20.0

Thu Jun 14, 2012 3:54 am

Righto, will check with programmer as I can't tell what's wrong in those install logs.

Edit : Feel free to uninstall manually and install new version that way, I'm not sure we'll get to the bottom of this quickly
User avatar
Duck
Active Albatross
Posts: 189
Joined: Thu Jul 08, 2010 4:07 am

Re: Installing 1.20.0

Thu Jun 14, 2012 7:38 am

rusticdog wrote:Righto, will check with programmer as I can't tell what's wrong in those install logs.

Edit : Feel free to uninstall manually and install new version that way, I'm not sure we'll get to the bottom of this quickly
Will do. Thanks again for the quick response. Also, thanks Sidewinder for the quick remedial fix.

Duck
User avatar
rusticdog
Firetrust Monkey
Contact:
Posts: 14225
Joined: Mon Jun 13, 2005 6:27 pm

Re: Installing 1.20.0

Thu Jun 14, 2012 4:28 pm

I'm curious, to you santiago and duck...if you go into Start >> Run >> or open a Command Prompt and type

msiexec /?

What version number of Windows Installer are you getting ? The popup you get should look something like this....
Untitled.png
Untitled.png (36.33 KiB) Viewed 5457 times

We've seeing some old versions, even 3.01 which ought not to be possible assuming latest service packs are installed.
User avatar
Dusty
Travelling Tuatara
Posts: 51
Joined: Sun Oct 05, 2008 2:02 am

Re: Installing 1.20.0

Fri Jun 15, 2012 12:34 am

Just seen this thread,my system has all the service pack updates XP SP3,does that mean when I do decide to update from Mailwasher 1.11.0 to the latest one that I could land into trouble with my installer,as V 3.01 is the one on my machine see image supplied thanks..
Attachments
Installer.jpg
Installer.jpg (131.12 KiB) Viewed 5439 times
Spin black vinyl~Then smoke a fatty

Image
Image
User avatar
Duck
Active Albatross
Posts: 189
Joined: Thu Jul 08, 2010 4:07 am

Re: Installing 1.20.0

Fri Jun 15, 2012 2:16 am

Windows Installer Version.jpg
Windows Installer Version.jpg (31.86 KiB) Viewed 5425 times
Windows Installer Version Desktop.png
Windows Installer Version Desktop.png (29.39 KiB) Viewed 5425 times
I have version 4.5.6002.18005 on my Windows Vista (SP2); and version 5.0.7601.17514 (same one that you show) on my Windows 7 Desktop (the one that gave the error).

Duck
User avatar
rusticdog
Firetrust Monkey
Contact:
Posts: 14225
Joined: Mon Jun 13, 2005 6:27 pm

Re: Installing 1.20.0

Fri Jun 15, 2012 3:41 am

Dusty wrote:Just seen this thread,my system has all the service pack updates XP SP3,does that mean when I do decide to update from Mailwasher 1.11.0 to the latest one that I could land into trouble with my installer,as V 3.01 is the one on my machine see image supplied thanks..
Nah should be fine, I think I just got myself confused. It looks like 3.01 is standard on XP when I thought with SP3 installed it should be a minimum 3.1...subsequent versions may all be OS dependant.

There's an update here you could try and install, the bottom one listed is for XP. It would be interesting to see if yours stays at 3.01 or does in fact update to 4.5
http://www.microsoft.com/en-us/download ... px?id=8483

Return to “MailWasher Pro 7”